RubyGems Navigation menu

fluent-plugin-filter_linefeeder 0.0.2

A Fluentd filter plugin to convert ' ' to " " (line feed)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - May 08, 2015 (7.5 KB)
  2. 0.0.1 - May 08, 2015 (7.5 KB)

Runtime Dependencies (1):

fluentd >= 0.12

Development Dependencies (4):

pry >= 0
pry-nav >= 0
rake >= 0
test-unit >= 0

Owners:

Authors:

  • Naotoshi Seo

SHA 256 checksum:

22a65d1ed588277cfd5ff5da477e0a39d86e0bd656969bcc9a8eb1ea9bf8be1a

Total downloads 5,755

For this version 3,506

License:

MIT

Required Ruby Version: >= 0

Links: